WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Editorial Assistant by Sovrn

This plugin finds related posts and related images while you write your post. Pick related posts manually!

1.3.2

  • Rebrand plugin installation and settings

1.3.1

  • Small optimization when uploading articles

1.3

  • Related articles upload

1.2.8

  • Fixed image upload for images with protocol relative urls

1.2.7

  • Fixed bug that tried to reupload images
  • Replaced deprecated function

1.2.6

  • HTTPS compatibility improvements
  • Getty support

1.2.5

  • HTTPS dashboard support
  • Moved all links to plugin settings under Settings

1.2.4

  • Fixed a bug related to uploading images with strange characters in URL

1.2.3

  • Code clean-up, remove unused functions
  • Changed default image size from 300 to 350 pixels (resolutions are increasing)
  • Tested with 3.8

1.2.2

  • Dropped custom path support for uploader

1.2.1

  • Tested with WordPress 3.5 beta 2
  • Fixed a bug concerning the sign-in button

1.2

  • Related posts now feature thumbnails (if a related post does not have a thumbnail, an abstract one is shown)
  • Added Instagram integration (for related images)
  • Added support for Fashion Traffic affiliate program (for related images)
  • Ability to share recommended related posts via Facebook or Twitter
  • Better settings page: now with a link to Register / Sign-in into Zemanta service
  • Related posts with thumbnails are now on by default

1.1.3

  • Better errors indication in settings

1.1.2

  • Fixed duplicating related images bug in uploader
  • Minor changes

1.1.0

  • WordPress Featured Images support (WordPress 3.1+)
  • All network interaction using WP_Http

1.0.8

  • Minor changes and optimizations
  • Change message should be visible now after plugin update

1.0.7

  • Image uploader path change message

1.0.6

  • Missing views fix

1.0.5

  • Image uploader fixes

1.0.4

  • Settings Updates
  • Legacy Settings Support

1.0.0

  • Added Settings API and fix for WordPress < 2.9
  • Re-factor Settings Page
  • Media Updates
  • Historical changelog before 1.0 removed

Requires: 3.6 or higher
Compatible up to: 4.6.2
Last Updated: 2 months ago
Active Installs: 9,000+

Ratings

4.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
67,3,2 100,1,1
0,1,0
100,2,2 57,7,4 100,1,1
33,3,1 100,1,1
67,3,2
43,7,3
50,2,1
0,1,0 0,1,0 0,1,0
0,3,0
100,1,1
100,1,1
100,2,2 50,4,2 0,1,0 100,4,4 100,3,3
100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,2,2
100,1,1 0,1,0
50,2,1
100,9,9 100,3,3 83,6,5
100,6,6 100,6,6
100,3,3
75,4,3
100,1,1
100,1,1
100,2,2
100,1,1
100,12,12
100,2,2 100,10,10 100,1,1
100,7,7
100,8,8
100,1,1
0,1,0
100,7,7
100,1,1
100,3,3
86,7,6
100,1,1
100,1,1
100,1,1
33,3,1